/* Thickbox */
#TB_window {
	background:#243022 !important;
	border-color:#000 !important;
	color:#F0E2B3 !important;
}
a#TB_closeWindowButton img {
	border-style:single;
	border-width:1px;
}
#TB_window img#TB_Image {
	border-color:#1E271C #48583E #48583E #1E271C !important;
}
#TB_closeWindowButton img {
	margin:0;
}
#TB_closeWindow {
	padding-right:13px;
}
#TB_caption {
	padding-left:15px;
	padding-right:20px;
}